// header logos

.header .brand-logo .brand-name {
    background-image: url('assets/imgs/logo.svg');
    width: 300px;
}

// hide geocoder for now

.map-wrapper .tool.geocoder {
    display: none;
}
